# CLDF dataset derived from Dellert et al.'s "NorthEuraLex (Version 0.9)" from 2020

[![CLDF validation](https://github.com/lexibank/northeuralex/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/northeuralex/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Dellert, J., Daneyko, T., Münch, A. et al (2020). NorthEuraLex (Version 0.9). Lang Resources and Evaluation. https://doi.org/10.1007/s10579-019-09480-6
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at http://www.northeuralex.org


Conceptlists in Concepticon:
- [Dellert-2017-1016](https://concepticon.clld.org/contributions/Dellert-2017-1016)
## Notes

This large database covers several languages of Northern Eurasia. For the conversion to CLDF, we considerably adjusted the IPA in the source.



## Statistics


[![CLDF validation](https://github.com/lexibank/northeuralex/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/northeuralex/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 94%](https://img.shields.io/badge/Concepticon-94%25-green.svg "Concepticon: 94%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 107
- **Concepts:** 1,016
- **Lexemes:** 121,612
- **Sources:** 1
- **Synonymy:** 1.15
- **Invalid lexemes:** 0
- **Tokens:** 705,134
- **Segments:** 555 (0 BIPA errors, 0 CTLS sound class errors, 553 CLTS modified)
- **Inventory size (avg):** 49.46

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Tiago Tresoldi | @tresoldi | patron | Other 
Johann-Mattis List | @LinguList | code, integration | Other
Robert Forkel | @xrotwang | code, integration | Other
Johannes Dellert | | editor | DataCurator, DataManager, Author
Pavel Sofroniev | @pavelsof | original team cdlf curation | DataCurator, DataManager




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)